{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Opnieuw opstarten om bij te werken - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook wordt uitgevoerd in het systeemvak",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Prestatietracering starten",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Prestatietracering stoppen",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Prestatiebewaking inschakelen",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Prestatietracering gedurende 1 minuut opnemen",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Opnemen van tracering...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Netwerktracering starten",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Netwerktracering stoppen",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Geheugentracering starten",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Geheugentracering stoppen",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Momentopname van heap maken",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Momentopname van heap maken...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Garbage verzamelen",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Garbage verzamelen...",
  "idSystemTrayPopupMenuMinimizeTitle": "Verbergen wanneer geminimaliseerd",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook geminimaliseerd",
  "idSystemTrayNotificationMessageOnMinimize": "Wanneer het Outlook-venster is geminimaliseerd, kunt u het herstellen door op dit pictogram te klikken.",
  "idSystemTrayNotificationTitleRestartRecommended": "Opnieuw opstarten aanbevolen",
  "idSystemTrayNotificationMessageRestartRecommended": "Er is vastgesteld dat uw sessie een ongebruikelijk hoog geheugenverbruik heeft. Klik hier om Outlook opnieuw te starten.",
  "idSystemTrayNotificationTitleContactSupport": "Neem contact op met ondersteuning",
  "idSystemTrayNotificationMessageContactSupport": "Er is eerder een probleem met veel geheugen opgetreden in Outlook. Help ons door dit te melden met behulp van Help | Ondersteuning.",
  "idSystemTrayNotificationTitleCollectingLogs": "Logboeken worden verzameld",
  "idSystemTrayNotificationMessageCollectingLogs": "Er worden logboeken verzameld in Outlook. U kunt binnenkort een zip-bestand in een nieuw venster verwachten.",
  "idSystemTrayPopupMenuQuitTitle": "Stoppen",
  "idSystemTrayPopupMenuQuitTitle.comment": "De tekst voor de optie afsluiten in het pop-upvenster van het systeemvak",
  "idSystemTrayPopupMenuStorePromptTitle": "In-app winkelbeoordeling vragen",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "De tekst voor de optie winkelprompt in de pop-up van het systeemvak die intern wordt gebruikt",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Logboeken verzamelen",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "De tekst voor de optie momentopname maken in de pop-up van het systeemvak",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Bezig met verzamelen...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "De tekst voor het maken van een momentopnameoptie in het systeemvak",
  "idInstallerOfflineMessage": "Maak verbinding met internet om door te gaan.",
  "idInstallerOfflineMessage.comment": "Tekst in ons installatieprogramma waarin wordt aangegeven dat de gebruiker een netwerkverbinding moet hebben om door te gaan met de installatie",
  "idInstallerOfflineCancelButtonText": "Annuleren",
  "idInstallerOfflineCancelButtonText.comment": "De tekst van een knop Annuleren die wordt weergegeven onder het bericht met de melding dat de gebruiker een netwerkverbinding moet hebben om door te gaan met de installatie",
  "idrestartOutlookPromptTitle": "Outlook opnieuw starten",
  "idrestartOutlookPromptMessage": "Sla uw werk op voordat u doorgaat.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Toegankelijkheid",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interne app-cache",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interne blobs",
  "idSystemTrayPopupMenuFlagsTitle": "Vlaggen",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histograms",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Inspecteren",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interne media",
  "idSystemTrayPopupMenuTracingTitle": "Tracering",
  "idSystemTrayPopupMenuSurfTitle": "Surfen",
  "idSystemTrayPopupMenuPolicyTitle": "Beleid",
  "idNavigationBlockedDueToZone": "Outlook heeft de toegang tot koppelingen voor de internetzonebestanden geblokkeerd",
  "idSystemTrayPopupMenuTaskManagerTitle": "Browsertaakbeheer",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interne serviceworkers",
  "idSystemTrayNotificationTitleNotifySafeMode": "Veilige modus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook bevindt zich in de veilige modus met beperkte functionaliteit.",
  "idSafeModeNotificationTitle": "Veilige modus van Outlook",
  "idSafeModeWarningMessage": "Outlook wordt over 1 dag opnieuw opgestart. Sla al het werk op dat nog wordt uitgevoerd.",
  "idSafeModeRestartWarningMessage": "Outlook wordt over 2 minuten opnieuw opgestart. Sla al het werk op dat nog wordt uitgevoerd.",
  "idSafeModeRestartMessage": "Outlook wordt opnieuw opgestart.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Herstelmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook bevindt zich in de herstelmodus met beperkte functionaliteit.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostische tracering is gestart",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostische tracering is voltooid",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Prestatietracering gestart",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Prestatietracering voltooid",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Getimede prestatietracering gestart voor 1 minuut",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Momentopname van heap wordt verzameld. De app kan even niet reageren.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap-momentopname voltooid",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Netwerktracering is gestart",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Netwerktracering is voltooid",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2-logboekverzameling starten",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2-logboekverzameling stoppen",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-logboekverzameling gestart",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-logboekverzameling voltooid",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW-tracering starten",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW-tracering stoppen",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-tracering gestart",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-tracering voltooid",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW-tracering starten (als beheerder uitvoeren)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Voor WebView2 ETW-tracering zijn beheerdersbevoegdheden vereist. Start Outlook opnieuw als beheerder."
}